
.banner {
	display: block;
	margin-left:auto;
	width: 200px;
	height: 43px;
	margin-right:auto;
	/*background-image: url(img/movincog200x43.png);*/
}
body {
	background-color:  #E6EEFF; 
	font: 15px arial, sans-serif;
}  
#gamelayout {
	width: 1000px;
	height: 600px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	display: block;
	
}
#gamelayout #loginfields {
	display: block;
	position: absolute;
	left:200px;
	top:100px;
	
	width: 500px;
	height: 150px;
	visibility: hidden;
}
#gamelayout #loginfields input {
	
	
	width: 100%;
	font-size: 30px;

}
#messagebox {
	width: 100%;
	min-height: 50px;
	border: 1px solid black;
	color: red;
	font-size: 25px;
	text-align: center;
}
.fieldlabel {
	font-size: 30px;
	color: white;
	text-shadow: 2px 2px #000000;
}

#gamelayout .interaction {
	display: block;
	position: absolute;
	left:800px;
	top:510px;
	
	width: 150px;
	height: 80px;
}
#gamelayout .interaction #okay {

	
	width: 150px;
	height: 80px;
}
#sidebar {
	display: block;
	position: absolute;
	left:900px;
	top:0px;
	
	width: 100px;
	height: 500px;
}
#statusbar {
	display: block;
	position: absolute;
	left:0px;
	top:500px;
	
	width: 1000px;
	height: 100px;
}
#options #restart {
	display: block;
	margin-left:auto;
	margin-right:auto;
	
}
#options h2 {
	margin-top: 2px;
}
#options {
	display: block;
	margin-left:auto;
	margin-right:auto;
	width: 900px;
	padding: 20px;
	margin-bottom: 20px;

	border: 1px solid black;
	border-radius: 20px;
}
.buttontest {
	margin:20px;
}
.button {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  border: solid 60px white;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.button:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:21px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.button2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.button2:active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	background-color:#476e9e;

	position:relative;
	top:1px;
}

.main h1 {
	border: 1px solid black;
	background-color: #CAD7FF;/* "#CAD7FF"; */

	text-align: center;
}

.adminmenu {
	border: 1px solid black;
	background-color: #3EBF4F;/* "#CAD7FF"; */
	padding:5px;
	margin: 10px;
	text-align: center;
}
.adminmenu span {
	margin: 10px;
	font-weight: bold;
	font-size: 25px;
}
.adminmenu form {

	display: inline;
}
.adminmenu form *{
	margin: 10px;
	font-weight: bold;
	font-size: 15px;

}

.error {
	font-weight: bold;
	font-size: 20px;
	color: red;
}
.searchresults {
	border: 1px solid black;
	padding:5px;
	margin: 10px;
	min-height: 100px;
}
.programmebox {
	border: 1px solid black;
	padding:5px;
	margin: 10px;
	min-height: 100px;
}
.progitem {
	margin: 10px;
	padding: 10px;
}
.setrel {
	position: relative;
}
.right {
	display: block;
	margin-left: auto;
	margin-right: 10px;
}
.defaultprog {
	background-color: #C8AEFF;
}


.searchresults *{
	margin:10px;
}

